Bug 8681 - Wrong place for configuration directives in httpd.conf
: Wrong place for configuration directives in httpd.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-19 18:34 by
Modified: 2010-09-26 15:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-19 18:34:23
"Конфигурация для апача" помещается в конец httpd.conf, после
vhosts/Vhosts.conf, в результате в Vhosts.conf невозможно отключить php.
------- Comment #1 From 2006-06-26 16:35:41 -------
fixed (php-4.4.3.cvs20060626-alt1)
------- Comment #2 From 2010-09-26 15:53:03 -------
(В ответ на комментарий №1)
> fixed (php-4.4.3.cvs20060626-alt1)
Fixed так fixed